section.itinerary-banner.hero {
    padding-bottom: 0;
}

.itinerary-banner.hero .inner {
    text-align: left;
    max-width: 1100px;
}



.itinerary-banner.hero .inner {
    bottom: 0;
}

/* .itinerary-banner.hero .inner p {
    color: rgb(226, 232, 240);
} */

.trip-meta>div {
    display: flex;
    justify-content: space-between;
    gap: 80px;
    padding: 30px 20px;
    background: #fff;
}

.trip-meta {
    /* border-bottom: 1px solid #ddd; */
    box-shadow: 0 1px 4px #ddd;

}

.meta-item span {
    display: block;
    font-size: 12px;
    color: #888;
    letter-spacing: 1px;
}

.meta-item p {
    font-size: 18px;
    margin-top: 9px;
    font-weight: bold;
}

/* Layout */
.content>div {
    /* display: flex;
    max-width: 1100px; */
    margin: 50px auto;
    gap: 40px;
    padding: 0 20px;
}

.main-text {
    flex: 2;
    line-height: 1.8;
    font-size: 20px;
}

.main-text>p:first-child {
    color: #334155;
    font-size: 18px;
}

.main-text p {
    color: #475569;
    font-size: 16px;

}

.main-text p:not(:last-child) {
    margin-bottom: 15px;
}

/* Sidebar */
.sidebar {
    flex: 1;
}

.sidebar .card {
    background: #fff;
    padding: 25px;
    border-radius: 12px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
}

.sidebar .card h3 {
    margin-top: 0;
}

.sidebar .card ul {
    padding-left: 0;
    list-style: none;
    margin: 25px 0;
}

.sidebar .card li {
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: lighter;
}

/* Buttons */
.request-btn {
    width: 100%;
    /* background: #1f9d8a;
    color: #fff;
    border: none;
    padding: 12px;
    margin: 15px 0;
    border-radius: 8px; */
    cursor: pointer;
}

.inquiry-btn {
    width: 100%;
    background: transparent;
    border: 1px solid #1f9d8a;
    color: #1f9d8a;
    padding: 10px;
    border-radius: 8px;
    cursor: pointer;
}

/* Form */
form input,
form textarea {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 8px;
    border: 1px solid #ddd;
    font-size: 14px;
}

textarea {
    resize: none;
    height: 80px;
}

/* Responsive */
@media (max-width: 900px) {
    .content {
        flex-direction: column;
    }
}

/* accordion */
.faq-section {
    /* background-color: #ffffff; */
    position: relative;
    z-index: 0;
    overflow: hidden;
}

.slideup-content.animate {
    opacity: 1;
    transform: scale(1) translateY(0);
}

.slideup-content {
    opacity: 0;
    transform: scale(0.85) translateY(30px);
    transition: opacity 0.6s ease, transform 0.6s ease;
}


.faq-content-wrapper {
    position: relative;
    margin: 0 0 10px;
}

.faq-content-wrapper {
    /* background: #ffffff; */
    border-radius: 12px;
    margin-bottom: 16px;
    overflow: hidden;
    transition: background 0.3s ease;
    width: 80%;
    width: 785px;
    border: 1px solid #77777770;
}

.faq-content-wrapper {
    width: 100%;
}

.faq-question {
    padding: clamp(10px, 2vw, 16px) clamp(15px, 2vw, 20px);
    cursor: pointer;
    font-weight: 600;
    color: black;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 18px;
}


.faq-section .right-content h3 {
    margin: 0;
    font-family: var(--secondary-font);
    font-weight: 400;
    font-size: clamp(16px, 3vw, 20px);
    color: var(--para-text);
    padding-right: 10px;
}

.right-content .faq-content-wrapper.active h3 {
    color: var(primary);
    font-weight: 500;
}

.right-content .faq-content-wrapper.active {
    border: 1px solid var(--primary);
}

.right-content .faq-content-wrapper.active .faq-question {
    background-color: white;
}

.faq-answer {
    display: none;
    padding: 0 20px 20px;
}


.faq-icon i {
    color: var(--primary);
    transition: transform 0.3s ease;

}

.faq-content-wrapper.active .faq-icon i {
    transform: rotate(135deg);
}

.faq-section .right-content {
    background-color: var(--primary-dark);
    padding: 32px;
    border-radius: 20px;
    position: relative;
    z-index: 0;
    overflow: hidden;
}

.faq-wrapper>p {
    margin-bottom: 28px;
}

/* .faq-content-wrapper p {
      font-weight: 300 !important;
    } */

.faq-section .right-content::after {
    content: "";
    position: absolute;
    background-image: url(../imgs/faq-bg.svg);
    width: 575px;
    height: 876px;
    opacity: 0.8;
    top: 0;
    left: 37%;
    background-repeat: no-repeat;
    z-index: -1;
    background-size: contain;
}

.faq-section::after {
    content: "";
    position: absolute;
    background-image: url(../imgs/section-bg-leaf2.svg);
    width: 256px;
    height: 164px;
    opacity: 1;
    bottom: -30px;
    left: -20px;
    background-repeat: no-repeat;
    animation: moveIcon-mirrored 9s linear infinite;
    z-index: -1;
    transform: scaleX(-1);
}

.faq-section::before {
    content: "";
    position: absolute;
    background-image: url(../imgs/section-bg-leaf1.svg);
    width: 204px;
    height: 312px;
    opacity: 1;
    bottom: -29px;
    left: -27px;
    background-repeat: no-repeat;
    animation: moveIcon-mirrored 15s linear infinite;
    z-index: -1;
    transform: scaleX(-1);
}

.faq-section .faq-answer ul {
    list-style: none;
}

.faq-section .faq-answer ul>li {
    position: relative;
    padding-left: 1.3rem;
    color: var(--para-text);
    margin-bottom: 5px;
}

.faq-section .faq-answer ul>li::before {
    content: url(../imgs/bullet-leaf.png);
    position: absolute;
    left: 0;
    top: 0px;
}

.facts-wrap {
    background: none;
    border: 1px solid #eee;
}

.itinerary-sub-nav.detailed-nav {
    top: 119px;
    background: #f1e9eb;
    border-top: 2px solid #a39161;
}

.itinerary-sub-nav.detailed-nav ul {
    background: none;
    border-top: none;
}

.trip-hero-new>div>picture img {
    border-radius: 0px;
}

.upated-trip-hero .trip-hero-new {
    margin-top: 0px;
}

.itinerary-sub-nav.detailed-nav ul {

    border-radius: 0;
}

.trip-hero__main .mini-trip-info li{
    display: inline-flex;
    align-items: center;
    gap: 10px;
}
.trip-hero__main .mini-trip-info li div>p{
    margin-bottom: 5px;
}
#costs .heading,
#additional-info .heading {
  cursor: pointer;
  position: relative;
}
#costs .heading::after,
#additional-info .heading::after {
  background: #eee;
  border-radius: 5px;
  content: "\f067";
  font-family: Font Awesome\ 5 Free;
  font-size: 14px;
  font-weight: 900;
  height: 35px;
  line-height: 35px;
  position: absolute;
  right: 0;
  text-align: center;
  top: -5px;
  width: 35px;
}
#additional-info {
  border-top: 1px dashed #0000003b;
}

.desktop-accordion-show#costs .heading::after,
.desktop-accordion-show#additional-info .heading::after {
  content: "\f068";
}